/*
 This file contains the styling for the actual theme, this
 is the file you need to edit to change the look of the
 theme.
 However we used Less script to make things easy to maintain, this is the compressed ourput, we recommend to edit the less files and then recombile the files and add the result here, if you don't like to use less you can edit this file here.
 
 This files contents are outlined below.
 01.	Theme Reset Style
 02.	Global Elements
 03.	Home Page
 04.	preloader
 05.	Top bar
 06.	Navigation
 07.	Dropdown
 08.	Cart
 09.	Slidemenu
 10.	Banner Slider
 11.	News Section
 12.	Main Content
 13.	Post Of the day
 14.	Post Detail
 15.	Video Tabs
 16.	Big Features Post
 17.	Gallery Holder
 18.	SideBar
 19.	Footer
 20.	Blog Detail Page
 21.	Contact us page
 22.	Error 404 
 23.	Comming soon
 24.	Shop
 25.	FAQ
 26.	Single Post
*/
@import url('bootstrap-social.css');
body{ background: #f3f3f3; color: #000; font-size: 14px; line-height: 24px; font-family: 'Roboto', sans-serif;}
h1, h2, h3, h4, h5, h6{ font-family: 'Roboto', sans-serif; color: #2c2d30; margin:0 0 15px; text-transform: initial; line-height: 1.2;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{ color: #2c2d30;}

h2{ text-transform: uppercase;}

p a{ color: #999;}
p a:hover{ text-decoration:underline; outline: none;}
p{  margin-bottom: 20px; font-size: 14px; color: #999;  font-weight: 300;}

a{ color: #999; text-decoration: none; outline: none; display: block;}
a:hover, a:focus, a:active { outline: none; text-decoration: none;}

.position-r{position: relative;}
.row.no-gutters{ margin-right: 0; margin-left: 0;}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"]{ padding-right: 0; padding-left: 0;}

.m-0{ margin: 0!important;}
.p-0{ padding: 0!important;}

.border-0{ border: 0!important;}

img{ max-width: 100%;}
iframe{ border: 0; width: 100%;}

blockquote{  background: #f9f9f9;    border: medium none;    color: #222222;    font-size: 15px;    font-weight: 700;    margin-bottom: 30px;    margin-top: 30px;
    padding: 45px 30px 40px 110px;    position: relative;  font-family: 'Roboto', sans-serif; }


label { color: #2c2d30; display: block; font-weight: 400; margin: 0;}

textarea{ border-radius: 0!important; background: #fff!important; resize: none;}
.form-control,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
input{ border: 1px solid #d9e2e4; height: 45px;background: #fff; line-height: 45px; padding: 0 15px;
box-sizing: border-box; border-radius: 0; position: relative;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;}
.form-control::-webkit-input-placeholder {color: #7d7d7d;}
.form-control:-moz-placeholder {color: #7d7d7d;}
.form-control::-moz-placeholder {color: #7d7d7d;}
.form-control:-ms-input-placeholder {color: #7d7d7d;}

.form-control:focus::-webkit-input-placeholder {opacity: 0}
.form-control:focus:-moz-placeholder {opacity: 0}
.form-control:focus::-moz-placeholder {opacity: 0}
.form-control:focus:-ms-input-placeholder {opacity: 0}
.form-group{position: relative;}

.input-group-addon{background-color: #fff; border-radius: 0px; border-right: 0px;}

.d-inline-block{ display: inline-block;}
/****** Global Elements ******/
.social-icons{ margin: 0; padding: 0; list-style: none;}
.social-icons li{ float: left; margin: 0 0 0 15px;}
.social-icons li:first-child{ margin: 0;}
.social-icons li a{ height: 40px; width: 40px; line-height: 40px; background: #3e3e3e; border-radius: 4px;
color: #fff; text-align: center; display: block; font-size: 16px;}
.social-icons li a:hover{ color: #fff;}

.rating-stars ul li{ float: left; margin: 0 0 0 7px;}
.rating-stars ul li:first-child{ margin: 0}
.rating-stars ul li i{ color: #f0bf2d;}
 
.cr-display-table{ width: 100%; height: 100%; display: table;}
.cr-display-table-cell{ display: table-cell; vertical-align: middle; width: 100%; height: 100%;}

.overlay-dark,
.overlay-red,
.overlay-gray{ position: relative;}
.overlay-dark::before,
.overlay-red::before,
.overlay-gray::before{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; 
z-index: -1;}

.overlay-dark::before{background: rgba(0,0,0,0.8);}
.overlay-red::before{ background: rgba( 220,74,41,0.9);}
.overlay-gray::before{ background: rgba( 242,242,242,0.9);}

.position-center-center{ left: 50%; position: absolute; top: 50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);}

.position-center-x{ position: absolute; top: 50%;
-webkit-transform: translate(0, -50%);
-moz-transform: translate(0, -50%);
-ms-transform: translate(0, -50%);
transform: translate(0, -50%);}

.position-center-y{ left: 50%; position: absolute;
-webkit-transform: translate(-50%, 0);
-moz-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
transform: translate(-50%, 0);}

.font-italic{ font-style: italic}

.white-bg{ background: #fff;}
.gray-bg{ background: #fbfbfb;}
.text-white{ color: #fff;}
.font-bold{ font-weight: bold;}

.sm-btn-list{ margin: 0; padding: 0; list-style: none; overflow: hidden;}
.sm-btn-list li{ float: left; margin: 0 0 0 30px;}
.sm-btn-list li:first-child{ margin: 0;}

.theme-padding-top{ padding-top: 60px;}
.theme-padding-bottom{ padding-bottom: 60px;}
.theme-padding{ padding: 60px 0;}
.padding-0{ padding: 0!important;}
.theme-margin-top{ margin-top: 60px;}
.theme-margin-bottom{ margin-bottom: 60px;}
.theme-margin{ margin: 60px 0;}
.margin-0{ margin: 0!important;}

.center{text-align: center;}
.text-left{ text-align: left;}
.text-right{text-align: right;}
.read-more{text-decoration: underline; display: inline-block;}

.countdown{ list-style: none; margin: 0; padding: 0; display: block; text-align: center; overflow: hidden;}
.countdown li{ text-align: center; float: left; margin: 0 0 0 20px;}
.countdown li:first-child{ margin: 0;}
.countdown li{ background: #fff; color: #1e181c; border-radius: 2px; font-size: 30px; padding: 5px 20px; display: block; border: 1px solid; overflow: hidden;}
.countdown li p{ margin: 0; font-size: 14px; text-transform: uppercase; color: #9b756c;}

.btn-list{ margin: 0; padding: 0; list-style: none;}
.btn-list li{ float: left; margin: 0 0 0 30px;}
.btn-list li:first-child{ margin: 0;}

.hover-overlay{ position: absolute; top: 50%; left: 50%; width: 0; height: 0; text-align: center; visibility: hidden; opacity: 0;}
ul{ margin: 0; padding: 0; list-style: none;}
ul:after{display: block;content: '';clear: both;}

.light-shadow{
-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);}

/*theme seprator heading*/
.primary-heading{ padding: 0 0 20px; overflow: hidden;}
.primary-heading h2{ margin: 0; font-size: 20px; z-index: 100; position: relative; text-align: left; float: left; padding-left: 30px;
text-transform: capitalize;}
.primary-heading h2::before,
.secondry-heading:before{ content: ""; height: 17px; width: 20px; background: #000; left: 0; position: absolute; top:2px;}
.primary-heading span{ position: absolute; left: calc( 50% - 20px); z-index: 2; bottom: -15px;}

/*theme seprator heading*/
.secondry-heading{background: #f6f6f6; padding: 12px; border-top: 2px solid; font-size: 18px; margin: 0; text-transform: capitalize; position: relative;
z-index: 1; padding-left: 30px;}
.secondry-heading:before { top: 15px; height: 13px; width: 15px;}
.mb-15{margin-bottom: 15px !important;}
.mb-30{margin-bottom: 30px !important;}
.mb-20{margin-bottom: 20px !important;}
.mb-40{margin-bottom: 40px !important;}
.mb-50{margin-bottom: 50px !important;}
.mb-60{margin-bottom: 60px !important;}
.mb-0{margin-bottom: 0 !important;}
.ptb50{padding:50px 0;}
.ptb50 .cat_title_holder{margin:0;}
.p-30{padding: 30px;}

.position-r{position: relative;}
.position-a{position: absolute;}

.btn{border-radius: 0; text-transform: capitalize; padding:12px 15px; font-size: 16px; border:1px solid; }
.btn.red,
.btn.green{color: #fff;}
.btn.full-width{width: 100%;}
.btn.green:hover,
.btn.red:hover{background: #fff;}
.post-widget{ margin-bottom: 50px;}

.owl-dots{ position: absolute; right: -34px; top: -55px; }
.owl-dots .owl-dot{ width: 10px; height: 10px; border: 2px solid #464646; display: inline-block; margin: 0 5px 0 0;
cursor: pointer;}
.owl-dots .owl-dot.active{ width: 20px;}

.post-meta{ margin: 0; line-height:1.8;}
.post-meta li{display: inline-block; margin-right: 10px; text-transform: capitalize; font-size: 12px; color: #999; }
.post-meta li:last-child{margin: 0;}
.post-meta li i{margin-right: 5px; font-size: 12px;}

.icon-clock { font-size: 14px; font-weight: bold; }
.icon-search { font-weight: bold; font-size: 20px; }

.bg-green { background: #129793; } 
.bg-p-green { background: #a2d26e; } 
.bg-masterd { background: #ffcc5f; } 
.bg-orange { background: #fa602a; } 
.bg-gray { background: #b8b8b8; } 
.bg-purpel { background: #462066; }

.reviews li { display: inline-block; }
/****** Home Page 1 ***********************************************************
*********************************************************** Home Page 1 ******/

/*preloader*/
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #000;z-index: 10000;height: 100%;}
#status {position: absolute;left: 50%;top: 50%;}
.header{ background: #fff;}

/* Top bar */
.top-bar{ background: #2c2d30;}
.top-left li,
.top-right li{display: inline-block; text-transform: capitalize;}
.top-left li,
.top-right li a{color: #fff; position: relative;}
.top-right li a span{position: absolute; width: 15px; height: 15px; border-radius: 50%; display: inline-block;
top: 10px; right: -3px; color: #fff; font-size: 9px; text-align: center; line-height: 15px;}
.top-right > li > a > i{ font-size: 16px; margin-right: 5px; font-weight: normal; font-size: 14px;}
.top-right > li:last-child > i{margin: 0;}
.top-right > li:last-child > a{ padding-right: 0;}
.top-left li{padding:10px;}
.top-left li i{ font-size: 14px; margin: 0 	10px 0 0; font-size: 14px;}
.top-left li:first-child{ padding-left: 0;}
.top-right li a { padding: 9px; }

/* Navigation */
.nav-holder:after{content: ''; display: block; clear: both;}
.logo-holder{float: left; padding: 20px 0;}
.cr-navigation{float: right;position: relative;}
.cr-navigation:after{content: ''; display: block; clear: both;}
.cr-add-nav,
.cr-add-nav li{display: inline-block;}
.cr-add-nav li a{padding: 25px 15px; color: #333;}
.cr-add-nav li:last-child a{ padding-right:0;}
.cr-nav{float: left;position: relative;}
.cr-nav > ul > li{display: inline-block;}
.cr-nav > ul > li > a{ padding: 28px 15px; text-transform: capitalize; color: #333; position: relative; font-size: 16px; }

/*dropdown*/
.cr-nav > ul > li > ul{ list-style: none; margin: 0; padding: 0; top: 80%; border-radius: 0; position: absolute; width: 200px; 
visibility: hidden; opacity: 0; background: #fff; z-index: 10;
-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.19);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.19);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.19);}
.cr-nav > ul > li > ul li{ position: relative; float: none; border-bottom: 1px solid #e1e1e1;}
.cr-nav > ul > li > ul li:last-child{ border: 0;}
.cr-nav > ul > li > ul li a{ width: 100%; position: relative; color: #333; padding: 10px 15px; text-transform: capitalize; border-left: 4px solid;} 
.cr-nav > ul > li > ul li a:hover{ padding-left: 20px;border-left: 15px solid;}
.cr-nav > ul > li > ul li a:hover i{ color: #fff;}
.cr-nav > ul > li > ul li.active a{ border-left: 15px solid;}
.cr-nav > ul > li > ul li a i{ color: #666; position: absolute; right: 10px; top: 50%; margin: -7px 0 0;}
.cr-nav > ul > li:hover > ul{ visibility: visible; opacity: 1; top: 100%;z-index: 1000;}

/*cart*/
.top-right .cart .dropdown-menu {margin: 0; border-top:1px solid #e8e8e8; right: -1px; padding: 0;}
.btn-delete-item i{color: #333; cursor: pointer;}
.cart-item > h3 {font-size: 16px; padding: 10px; padding-bottom: 0; margin: 0 0 10px;}
.top-right .btn-area {border-top: 1px solid #e8e8e8;}
.top-right .btn-area > a {width: 50%;}
.top-right .btn-area > a:first-child{border-right:1px solid #fff;}
.cart-list {max-height:240px; overflow:hidden;}
.cart-list .mCustomScrollBox {overflow-x: visible !important;}
.cart-list .mCSB_inside>.mCSB_container {margin-right:0; padding:0 15px 0 0;}
.cart-item .cart-list li {overflow: hidden; padding: 15px 20px; width:100%; margin-right:10px;
border-bottom: 1px solid #e8e8e8 !important;}
.cart-item .cart-list li:last-child {margin-bottom:0;}
.cart-item .cart-list li:hover {background:#f9f9f9;}
.cart-item .cart-list li .detail {float: left; font-size: 13px; max-width: 200px;}
.cart-list li a.btn-delete-item {border: 1px solid #e8e8e8; display: block; text-align: center; padding: 0 5px 0 5px; float: right;}
.cart-item .cart-list li .product-img {float: left; height: auto; padding: 0 15px 0 0; width: 96px;}
.cart-item .cart-list li .detail span {display: block; padding: 0 0 10px; text-transform: capitalize;}
.cart-item .cart-list li .detail .price {padding-bottom:0;}
.cart-item {width: 400px; left: initial; right:0;}

/* Slider Menu */
.wrap{ position: relative;}
.res-menu{ background: #2c2d30;}
.res-menu a{ color: #fff;}
.sub-list{padding: 0 0 0 30px;}

/* Banner Slider */
.banner-slider{ position: relative;}
.banner-slider .ninja-slider{width: 100%;}
.ninja-slider .caption-holder:after{content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;
background: -moz-linear-gradient(top, rgba(41,137,216,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(41,137,216,0) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(41,137,216,0) 0%,rgba(0,0,0,1) 100%);}

/*caption*/
.caption-holder{ position: absolute; top: 0; left: 0; height: 100%; width: 100%;}
.caption-holder .container.p-relative { left: 0; max-width: 1270px; top: 0; height: 100%; }
.caption{ position: absolute; left: 15px; bottom: 30px; z-index: 10; width: 640px;}
.caption h2{ font-size: 38px; color: #fff; line-height: 1.3; margin: 0; text-transform: initial;}
.caption h2 a { color: #fff; }
.caption p{ font-size: 16px; color: #fff; } 
.p-relative{ position: relative;}
.caption-holder .post-meta{ margin: 0 0 10px;}
.caption-holder .post-meta span{display: inline-block; margin-right: 10px; text-transform: capitalize; font-size: 12px; color: #fff;}
.caption-holder .post-meta span:last-child{ margin: 0;}
.caption-holder .post-meta span i{margin-right: 5px; font-size: 12px;}

.caption > span { display: inline-block; font-size: 14px; padding: 7px 10px 5px 10px; color: #fff; line-height: 1; margin: 0 0 15px; text-transform:capitalize;}
/*thumbnail slider*/
.banner-thumbnail{ position: absolute; top: 0; height: 100%; width: 100%;}
#thumbnail-slider div.inner > ul{float: none!important; transform: translateX(0px) !important;}
#thumbnail-slider div.inner > ul > li{ width: 100%!important; border-left: 5px solid transparent; cursor: pointer;
border-bottom: 1px solid rgba(0,0,0,.1)!important;}
#thumbnail-slider div.inner{padding: 0; background: #fff;}
#thumbnail-slider div.inner > ul > li.active{ border-left: 5px solid;}
.post-content { overflow: hidden; }
.banner-thumbnail .post-wrap-list > li { margin: 0; }
.banner-thumbnail .post-wrap-list .post-wrap { padding: 10px 15px; }
.post-wrap:after{display: block; clear: both; content: '';}
.post-wrap .post-thumb{float: left; margin: 0 20px 0 0; display: table;}
.post-wrap.small-post h4{font-size: 14px; margin: 0 0 10px;}

.post-wrap-list > li{ margin: 0 0 15px;}
.post-wrap-list > li:last-child{ margin: 0;}
.post-wrap-list .post-content h4 { margin: 0; font-size: 14px; line-height:1.5;}
.post-wrap-list .post-meta { margin: 0; }



/* News Section */
.weather-holder{ color: #fff; background: #2c2d30;}
.weather-holder img{border-right: 1px solid rgba(255,255,255,0.1); padding: 12px;}
.weather-holder .temp { display: inline-block; float: right; padding: 15px; font-size: 16px;}
.weather-state{display: inline-block; font-size: 15px; padding: 12px;}

.time-clock,
.headline-wrap{padding: 15px 0; position: relative;}
.time-clock{text-align: center; font-size: 15px;}
.headline-wrap .badge { position: absolute; left: 0; top: calc(50% - 10px); border-radius: 0; text-transform: capitalize; font-weight: normal;
font-size: 14px; padding: 5px 10px; }

.headline-wrap { padding-left: 70px; position: relative; padding-right: 25px;}
.news-bar{ border-bottom: 1px solid #e6e6e6;}
.news-slider span { float: left; margin: 0 5px 0 0; }
.news-slider:after{ display: block; content: ''; clear:both; }
.news-slider-holder{ padding: 0 0 0 20px; position: relative;}
.latest-news-lable{ background: #000; position: absolute; z-index: 100; width: 170px; height: 42px; line-height: 42px; text-align: center; color: #fff; text-transform: uppercase; }
.news-bar{ background: #fbfbfb; border-bottom: 1px solid #e6e6e6;}

.latest-news-lable{ background: #000; position: absolute; z-index: 100; width: 170px; height: 42px; line-height: 42px; text-align: center; color: #fff; text-transform: uppercase; }
#ticker{ position:relative; overflow: hidden;m}
#ticker ul{ position:relative; float:left; width:10000px; left: 80%; padding: 0; margin: 0; list-style: none;}
#ticker li{ float: left; margin: 0 80px 0 0}
#ticker li span{color: #555; font-weight: bold; margin: 0 10px 0 0;}

/*spinner*/
.alert-spinner{ width: 20px; height: 20px; position: absolute; right: 0; top: calc(50% - 10px);}
.double-bounce1,
.double-bounce2{ width: 100%; height: 100%; border-radius: 50%; opacity: 0.6; position: absolute; top: 0; left: 0;-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
animation: sk-bounce 2.0s infinite ease-in-out;}
.double-bounce2{ -webkit-animation-delay: -1.0s; animation-delay: -1.0s;}
@-webkit-keyframes sk-bounce {
0%, 100% { -webkit-transform: scale(0.0)}
50% { -webkit-transform: scale(1.0)}}
@keyframes sk-bounce {
0%, 100%{ transform: scale(0.0); -webkit-transform: scale(0.0);}
50%{ transform: scale(1.0); -webkit-transform: scale(1.0);}}

/************* Main Content ************/

/* Post Of the day */
.post-thumb{ position: relative;}
.post-thumb img{ width: 100%!important;}
.post-thumb .post-badge{ position: absolute; top: 10px; right: -10px; padding: 3px 10px; font-family: 'Roboto', sans-serif;;
color: #fff; text-transform: capitalize; font-size: 12px; z-index: 2;}
.post-thumb .post-badge::before{ width: 0; height: 0; border-bottom: 10px solid rgba(0,0,0,.9); border-left: 10px solid transparent;
content: ""; position: absolute; top: 100%; right: 0;
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);}

.post.style-1 > .post-content { margin: 15px 0 0; }
.slider-post .post .post-content h4 { font-size: 14px; margin: 0; line-height:1.5; }

/*post hover style*/
.post-thumb .thumb-hover{position: absolute; top: 0; width: 100%; left: 0; height: 100%; z-index: 10; visibility: hidden; opacity: 0;}
.post-thumb .thumb-hover a{ font-size: 18px; color: #fff; position: relative; padding: 10px; border: 1px solid;}
.post-thumb .thumb-hover a:hover{background: #fff;}
.post-thumb:hover .thumb-hover{ visibility: visible; opacity: 1;}
.gallery-thumbnail li:hover img { opacity: 0.8; }
.post-thumb::before,
.flicker-imgs-list ul li a::before{ content: ""; position: absolute; height: 0; width: 0; background: rgba(255,255,255,0.2);
z-index: 1; opacity: 0; visibility: hidden; left: 50%; top: 50%;}
.post-thumb:hover::before,
.post-detail:hover > .post-thumb > img,
.flicker-imgs-list ul li:hover a::before{ visibility: visible; opacity: 1; height: 100%; width: 100%; left: 0; top: 0;}

/* Post detail */
.post.style-2 > .post-content { padding: 20px; }
.post.featured-single-post > .post-content{ padding-bottom:5px; }

/*list posts*/
.list-posts > li{ margin: 0 0 30px; }
.list-posts > li:last-child{ margin: 0; }
.list-posts > li p{ margin: 0; }
.list-posts .post-thumb {  margin: 0 30px 0 0; }
.post-content p:last-child { margin: 0; }
.list-posts .post-content h4{ font-size: 18px; margin:0; line-height:1.5; }

/* Big Features Post */
.post-features{margin-top:5px; }
.post-features li:before{font-family: fontawesome; content: "\f105"; margin: 0 10px 0 0; font-size: 16px; color: #333;}
.post-features li{padding:10px 0; border-bottom: 1px solid #efefef;}
.post-features li:first-child{padding-top: 0;}
.post-features li:last-child{border:0;}

/* Gallery Holder */
.gallery-slider li { position: relative; }
.gallery-slider .thumb-over { position:absolute; bottom:0; left: 0;  width: 100%; padding: 30px; background: rgba(0,0,0,0.6); z-index: 1000; padding-top: 40px;}
.tag { position: absolute; right: 0; top: 0; padding:7px 10px; color: #fff; display: inline-block;}
.tag i { margin: 0 5px 0 0; }
.gallery-slider .thumb-over h4{ margin: 15px 0 0; font-weight: normal; line-height: 1.5;}
.gallery-slider .thumb-over h4 a { color: #fff;  }
.gallery-widget .bx-wrapper { margin: 0; }
.gallery-widget .bx-wrapper .bx-viewport { background: none; border: 0; left: 0; box-shadow: none;}
.gallery-slider-thumb { margin: 10px 0 0; }
/************* sidebar ************/
.side-bar .widget .owl-dots { right: 2px; top: -38px;}
.side-bar .widget{margin: 0 0 30px; position: relative; background: #fff; -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.18);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);}
.form-group i{position: absolute; right: 10px; top: 0; line-height: 45px; font-size: 16px; color: #7d7d7d;}
.calender-widget table thead th { color: #333; }
.side-bar .widget:last-child{ margin: 0; }

/* Social Followers */
.aside-social li{float: left; text-align: center; width: 33.333333%;}
.aside-social li a{display: block; color: #fff; padding: 15px 0;}
.aside-social span{display: block; text-transform: capitalize; font-size: 13px;}
.aside-social li em{font-style: normal;}
.aside-social li i{font-size: 20px; margin: 0 0 5px;}
li.fb a{background: #3b5998;}
li.tw a{background: #55acee;}
li.pi a{background: #cb2027;}
li.li a{background: #007bb5;}
li.sky a{background: #12a5f4;}
li.yt a{background: #cc181e;}
li.gmail a{background: #d13535;}
.aside-social li a:hover {opacity: 0.8;}

/* Aside News */
.horizontal-tab-content .tab-pane > ul > li{padding: 0 15px; }
.horizontal-tab-content .tab-pane > ul > li:last-child{margin: 0;}
.horizontal-tab-content { padding-bottom: 15px; }

/* Aside slider post */
.side-bar .post-detail h4{font-weight: 600; font-size: 16px; margin-bottom: 10px;}
.side-bar .post-detail .post-meta{margin-bottom: 10px; font-size: 13px;}
.side-bar .post-detail .post-content p,
.side-bar .slider-widget .post-content p{ margin: 0;}
.side-bar .slider-widget .post-content { padding: 15px; }

/* Horizontal Tabs Widget */
.horizontal-tabs-widget.post-tabs .theme-tab-navs li{width: 50%;}
.horizontal-tabs-widget .theme-tab-navs li{display: inline-block; width: 33.333%; margin-right: -3px;}
.horizontal-tabs-widget .theme-tab-navs li a{display: block; padding: 10px; text-align: center;
background: #fbfbfb; color: #2c2d30; font-weight: 500; text-transform: capitalize; }
.horizontal-tabs-widget .theme-tab-navs li.active a{color: #fff;}
.horizontal-tabs-widget .theme-tab-navs{margin: 0 0 15px;}

/*post categories*/
.cate-tab-navs { background: #2c2d30; }
.cate-tab-navs ul li{ text-align: center; border-right: 1px solid rgba(0,0,0,0.2); text-transform: capitalize;}
.cate-tab-navs ul li:last-child{border: 0;}
.cate-tab-navs ul li a{ display: block; padding: 15px 0; cursor: pointer; color: #fff; border-top: 5px solid transparent;}
.cate-tab-navs ul li.active a { background: #fff; }

.categories-widget li{border-bottom: 1px solid #f3f3f3;}
.categories-widget li a{display: block; text-transform: capitalize; border-left: 3px solid transparent; padding-left: 15px;}
.categories-widget li a:after { content: '';display: block; clear: both }
.categories-widget li span{float: right; padding: 10px 15px; display: inline-block; color: #fff;}
.categories-widget li em{font-style: normal; line-height: 44px; display: inline-block;}
.categories-widget li a:hover { background: #f0f0f0; color: #999;}
.categories-widget li a:hover em{ margin-left: 15px;}

/*Accordion widget*/
.accordion-widget .panel{border-radius: 0; box-shadow: none;}
.accordion-widget .panel h4{-webkit-box-shadow:2px -1px 1px rgba(236, 236, 236, 0.7);
box-shadow:2px -1px 1px rgba(236, 236, 236, 0.7);-moz-box-shadow:1px -1px 1px rgba(236, 236, 236, 0.7);
padding: 15px 15px;border:1px solid #e6e6e6;font-size: 14px;margin: 0;position: relative;cursor: pointer; text-transform: capitalize;}
.accordion-widget .panel-group .panel+.panel{margin-top: 0;}
.accordion-widget li.panel{margin: 0 0 10px; border: 0;}
.accordion-widget li.panel:last-child{margin: 0;}
.accordion-widget li h4::after,
.accordion-widget li h4::before{color: #333; content: "\f068"; font-family:Fontawesome; height: 100%; opacity: 0;
position: absolute; right: 0; text-align: center; top: calc(50% - 7px); width: 35px;}
.accordion-widget li h4::before{content: "\f067"; opacity: 1;}
.accordion-widget [aria-expanded="true"] h4::before {opacity: 0;}
.accordion-widget [aria-expanded="true"] h4::after {opacity: 1; color: #333;}
.accordion-widget li h4::before {content:"\f067"; opacity: 1;}
.side-bar .accordion-widget .panel-collapse { padding: 5px; }

/*twitter accordion*/
.twitter-brand-name h6{margin: 0 0 10px;}
.twitter-brand-name h6 a{display: inline-block;}
.twitter-brand-name:after{content: ''; display: block; clear: both;}
.twitter-brand-name i.fa{font-size: 18px;}
.twitter-brand-name i.fa-twitter{margin: 0 10px 0 0;}
.site-link{display: block;}
.site-link a,
.brand-name p{margin: 0 0 10px;}
.twitter-feed ul > li{padding: 10px 5px 0 5px;}
.twitter-feed { padding: 15px; }

/*Calender*/
.calendar .datepicker-inline{padding:0; width: 100%;}
.calendar .table-condensed{width: 100%;}
.calendar .datepicker-switch{text-align: center;}
.calendar .datepicker table tr td.day:hover,
.calendar .datepicker table tr td.day.focused{color: #fff;}

/*author profile*/
.bx-pager li { float: left; }
.auther-slider-thumb a { display: inline-block; width: 28%; border-radius: 100%; margin-right: -10px;}
.auther-slider-thumb a:last-child {margin: 0;}
.auther-slider-thumb a  img { border-radius: 100%; opacity: 0.5;}
.auther-slider-thumb a.active img { transform: scale(1.5); opacity: 1; z-index: 1;}
.auther-slider-thumb { margin: 20px 0;}
.auther-widget .bx-wrapper .bx-viewport{ box-shadow: none; border: 0; left: 0; background: none;}
.auther-widget .bx-wrapper { margin: 0 ;}

.auther-widget .social-style-2 { margin: 0; }
.auther-widget { text-align: center; padding: 15px; }
.auther-widget .auther-detail{ padding-top: 10px;}
.auther-widget .auther-detail strong,
.auther-widget .auther-detail span { display: block; text-align: center; }
.auther-widget .auther-detail strong { text-transform: capitalize; font-weight: normal; font-size: 16px; color: #2c2d30;}
.auther-widget .auther-detail span { margin: 0 0 10px; font-size: 13px;}
.auther-widget p { margin: 0; }

.user-reviews h4 a { color: #fff; }
.user-reviews h4 { font-size: 13px; margin: 0 0 5px; font-weight: normal;}
.user-reviews ul li { padding: 10px 0; margin: 0 0 10px; border-bottom: 1px solid rgba(0,0,0,0.2); }
.user-reviews ul li:last-child { margin: 0; border: 0; }
.review-wrap .wrap { padding: 0 15px; }
.review-wrap .wrap  .name { text-transform: capitalize; }
.review-badge { border-radius: 0; padding: 7px 10px; font-weight: normal; margin: 0 0 10px; font-size: 14px; color: #fff; display: inline-block;
line-height: 1;}
.review-badge i { margin: 0 5px 0 0; font-size: 12px;}

/************* Footer ************/
.footer{ background: #2c2d30; border-top: 5px solid;} 
.footer-widget h3{color: #fff; margin: 0 0 30px; text-transform: uppercase;}
.footer .post-meta li{ color: #787878; }

/*footer contact*/
.footer-contact-popup{ position: relative; }
.popup-wrap { position: absolute; bottom: 105px; left: 55px; z-index: 999; }
#popup-btn{ bottom: -35px; position: absolute; z-index: 99; color: #fff; width: 38px; border-radius: 1px; font-size: 18px; height: 35px; text-align: center; line-height: 32px; }
.footer-contact-popup .contact-holder {display: none; background-color: #e6e6e6; width: 300px; height:auto; padding: 25px;}
.footer-contact-popup textarea.form-control{background: #fff!important;}

.footer .inner-logo-2 { margin: 0 0 30px; }
/* Contact Widget */
.contact-list img{margin: 0 0 20px;}
.contact-list ul li{ color: #fff; padding: 10px 0; border-bottom: 1px solid rgba(255,255,255,0.1); }
.contact-list ul li:last-child{ border-bottom: 0;}
.contact-list ul li:first-child{ padding-top: 0;}
.contact-list ul li i{ margin: 0 10px 0 0;}
.contact-list .inner-logo{float: none; margin: 0 0 20px;}
/* Flicker Imgs */
.flicker-imgs-list ul{ margin: 0 0 0 -10px;}
.flicker-imgs-list ul li{ float: left; margin: 0 0 10px 10px; overflow: hidden; position: relative;}
.flicker-imgs-list ul li a{position: relative;}
/* Quick Links */
.quick-links ul li{ position: relative; padding: 0 0 0 15px; margin: 0 0 10px;}
.quick-links ul li:last-child{ margin: 0;}
.quick-links ul li a{ color: #fff;}
.quick-links ul li a::before{ content: "\f105"; position: absolute; left: 0; font-family: fontawesome; font-size: 18px;}

/*newsletter*/
.newsletter-form .input-group input{ background: #fff; padding-left: 0; border-left: 0;}
/*.newsletter-form .input-group .btn{padding:11.5px; }*/
.newsletter-form .input-group{ margin: 0;}
.newsletter-form p{color: #fff;}
.footer .newsletter-form input.form-control:focus{border-color:#fff; box-shadow: none;}
.newsletter-form .input-group-btn .btn{ border:0; position: absolute; right: 0; height: 100%; top: 0;}

/*populer tags*/
.populer-tags ul li{display: inline-block; margin: 0 3px 10px 0;}
.populer-tags ul li a{display: block; color: #fff; border: 1px solid; background: transparent; padding: 5px 10px;
font-size: 12px; text-transform: capitalize;}

/*recent post*/
.recent-post-widget > ul > li{margin: 0 0 15px;}
.recent-post-widget > ul > li:last-child{margin: 0;}
.recent-post-widget  .post-wrap.small-post h5 a{color: #fff;}

/* Sub Footer */
.sub-footer{background: #35383b;}
.sub-footer .copyright-bar{padding: 10px 0;}
.copyright-bar{overflow: hidden;}
.sub-footer p{float: left; margin: 0; color: #787878;}
.sub-footer ul{float: right;}
.sub-footer ul li{display: inline-block; margin-right: 5px; text-transform: capitalize;}
.sub-footer ul li:last-child{margin: 0;}

/*Search modal*/
.search-modal .md-close {position: absolute; right: 0; font-size: 24px; top: 0; padding: 20px;}
.search-modal .search-form .form-control{width: 100%; background: none; border:0; font-size: 22px; height: 70px; padding: 20px; background: #fff;}
.search-modal .search-form .form-control:focus{border:0; box-shadow: none; }
.search-modal .md-content{background: none;}
.md-content:after{display: block; clear: both; content: '';}
.md-modal.search-modal{width: 50%; min-width: initial; max-width: initial;
left: 50%; position: absolute; top: 50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);}
/*Search modal*/

/*Responsive nav*/
.res-logo-holder{text-align: center; padding:40px 0;}
.res-nav{margin: 0 0 20px;}
.res-nav li a{padding: 10px 20px; text-transform: capitalize;}
.res-nav li a:hover{color: #fff;}
.res-menu-holder p a{display: inline-block; text-decoration: underline;}
.res-menu-holder p{text-align: center; font-size: 15px; color: #fff;}
.res-menu-holder p .fa-heart{font-size: 18px;}
.social-style-2{text-align: center; margin: 0 0 20px;}
.social-style-2 li{display: inline-block; margin: 0 5px 0 0;}
.social-style-2 li a{font-size: 16px; width: 40px; height: 40px; line-height: 40px; text-align: center; color: #fff;}
.res-menu-holder .logo-holder { float: none; padding: 50px 0;}
.res-menu-holder .inner-logo{margin: 0 auto}
.social-style-2 li a:hover { opacity: 0.8; }
.res-menu-holder .inner-logo-2 { margin: 0 auto; }
/*Responsive nav*/


/*login register*/
.login-social li{margin: 0 0 15px;}
.login-social li:last-child{margin:0;}
.login-social li a{padding: 12px 20px; color: #fff; text-align: right; text-transform: capitalize;}
.login-social li a i{float: left; font-size: 20px;}
.signup-form p,
.login-form p{color: #fff; margin: 0;}
.signup-form p a,
.login-form p a{display: inline-block; text-decoration: underline; font-weight: 500;}
.input-group{margin: 0 0 15px;}
.login-modal.md-modal{width: 30%;}
.login-modal .md-content{background: #2c2d30; padding: 30px;}
.login-modal .btn-holder{margin: 0 0 20px;}
.md-modal input[type=checkbox]{margin-top: -10px;}
.md-modal .checkbox-inline{padding: 0; margin: 0;}
.forgot-password{text-decoration: underline; color: #fff;}
.md-modal  .checkbox label{color: #fff;}
.login-modal .btn-holder a{font-size: 16px; color: #fff;}
.login-modal .form-control:focus{border:0; box-shadow: none;}
.or-seprator{display: block; text-align: center; text-transform: uppercase; margin: 15px 0; font-size: 18px; color: #fff;}

/*********** blog detail page ************/

/*inner banner*/
.item.overlay-dark::before{z-index: 1;}
.inner-banner{}
.inner-banner h3{ margin: 0; color: #fff; text-transform: capitalize;}
.banner-parallax{position: relative; z-index: 1; padding: 60px 0;}
.inner-banner .tm-breadcrum{list-style: none;}
.inner-banner .tm-breadcrum li{display: inline-block;}
.inner-banner .tm-breadcrum li:after{content: '\f178'; display: inline-block; font-family:FontAwesome; padding: 0 15px;}
.inner-banner .tm-breadcrum li:last-child:after{ display:none;}
.inner-banner .tm-breadcrum li a,
.inner-banner .tm-breadcrum li{color: #fff; display: inline-block;}
/*inner banner*/

/*blog social*/
.blog-social{text-align: right;}
.blog-social ul{display: block; float:right; visibility: hidden; opacity: 0;}
.blog-social ul li{display: block; margin: 0 10px 0 0; float:right;}
.share-icon{display: block; float:right; cursor: pointer;}
.blog-social.active ul{visibility: visible; opacity: 1;}
.blog-social.active ul li{margin: 0 15px 0 0;}
/*blog social*/

/*blog tags*/
.blog-tags ul li{display: block; text-transform: capitalize; position: relative; margin: 0 0 5px 5px; float:left;}
.blog-tags ul li a{padding:5px 10px; background: #f2f2f2; font-size: 12px;}
.blog-tags ul li a:before{font-family: fontawesome; content: "\f02b"; padding-right: 5px;}
.blog-tags ul li:first-child{ margin-left:0;}
/*blog tags*/

/*user reviews and ratings*/
.blog-user-rating .reviews{display: inline-block;}
.blog-user-reviews{text-align: right;}
.blog-user-reviews,
.blog-user-rating{text-transform: uppercase;}
/*user reviews and ratings*/

/*qoute*/
.qoute{background: #f2f2f2;}
/*qoute*/

/*comments*/
.comment-list > li:last-child .comment-body{margin: 0;}
.comment-wrap{position: relative;}
.comment-wrap .comment-thumb{position: absolute; left: 0;}
.comment-meta .post-meta{margin: 0 0 5px;}
.comment-meta .post-meta li{font-size: 12px; font-weight: 500;}
.comment-body{padding-left: 105px; margin: 0 0 20px;}
.comment-author{text-transform: uppercase; margin: 0 0 5px; font-weight: 600; color: #333;}
.comment-reply{padding-left: 100px;}
.comment-content p{margin: 0 0 10px;}
/*comments*/

.post-info h3{ text-transform: uppercase;  }
.post-info .post-meta li { font-size: 14px; }

/*********** blog detail page ************/

/*********** contact us page ************/
#map{width: 100%; height: 340px;}
#map2{width: 100%; height: 470px;}
.contact-info p{margin: 0;}
.contact-info ul li h5{margin: 0 0 10px;}
.contact-info h5 { text-transform: capitalize; }

.contact-info ul li{margin:0 0 15px;}
.contact-info ul li:last-child{margin: 0;}
/*********** contact us page ************/

/*********** error 404 ************/
.error-holder{text-align: center;}
.error-detail{width: 60%; margin: 0 auto}
.error-detail h2{font-size: 200px; line-height: 190px; margin: 0 0 20px;}
.error-detail h2 img{ margin: -30px 30px 0;}
.error-detail h3{font-size: 24px;}
.error-detail p{ font-size: 16px;}
.error-detail .newsletter-form{  margin: 0 auto;}
.error-detail .newsletter-form .input-group-btn .btn{padding: 11px 50px;}
.error-detail .newsletter-form .form-control:focus{box-shadow: none; border-color: #d9e2e4;}
.error-detail .input-group{margin: 0 0 30px;}
/*********** error 404 ************/

/*********** comming soon ************/
.comming-soon-holder{background: #f6f6f6; text-align: center;}
.comming-soon{ text-align: center;}
.comming-soon .main-heading p{ font-size: 16px; color: #969696;}
#comming-countdown{ margin: 0 0 20px; padding: 30px 0; display: block; text-align: center;background: #fff;}
#comming-countdown li{color: #000; display: inline-block; margin-left: 60px;}
#comming-countdown li:first-child{ margin: 0;}
#comming-countdown li span{ font-size: 38px; position: relative; display: block; margin: 0 0 25px;font-weight: bold;}
#comming-countdown li span::before{ content: ""; position: absolute; margin: 0 0 0 -15px; width: 30px;
 left: 50%; bottom: -15px; height: 1px;}
#comming-countdown li p{margin: 0; font-size: 13px;}
.comming-soon-wrap .logo-holder{ margin: 0 0 20px; float: none;}
.comming-soon-wrap .logo-holder .inner-logo{margin: 0 auto;}

.comming-soon-wrap > p{font-size: 22px; text-transform: capitalize;}
.comming-soon-wrap .newsletter-form{width: 50%; margin: 0 auto;}
.comming-soon-wrap .newsletter-form p{color: #333;}
.comming-soon-wrap .newsletter-form .input-group-btn .btn{padding: 10.5px 25px; z-index: 4;}
/*********** comming soon ************/

/*********** shop ************/
.product-holder {border:1px solid #e6e6e6; margin: 0 0 30px;}
.product-detail{padding: 15px;}
.product-detail h5{margin: 0 0 5px;}
.product-detail  .reviews{display: inline-block; float: right;}
.product-thumb{position: relative; overflow: hidden;}
.product-thumb > img{ width: 100%;}
.product-hover{position: absolute; bottom: 0; left: 0;  z-index: -1; width: 100%; padding: 5px;}
.product-holder:hover img{ margin-top: -35px; margin-bottom: 35px;}
.product-hover ul{text-align: center;}
.product-hover ul li{display: inline-block; margin: 0 15px 0 0; font-size:16px; }
.product-hover ul li:last-child{margin: 0;}
.product-holder:hover .product-hover{visibility: visible; opacity: 1; bottom: 0; z-index: 1;}
.product-holder:hover{-webkit-box-shadow:0px 0px 12px 0px rgba(0,0,0,0.2);
box-shadow:0px 0px 12px 0px rgba(0,0,0,0.2); -moz-box-shadow:0px 0px 12px 0px rgba(0,0,0,0.2);}
.load-more{text-align: center; padding: 10px; text-transform: capitalize;}

.related-products .owl-nav .owl-prev,.related-products  .owl-nav .owl-next{top: calc(50% - 40px);}
.product-thumbnail-holder .slides{margin: 10px 0 0;}
.product-info-holder .categories ul{display: inline-block;}
.product-info-holder .categories ul li{display: inline-block;}
.product-info-holder .blog-tags ul{display: inline-block;}
.product-slides img{ width: 100%;}

.availbility{text-transform: capitalize; font-weight: bold;}
.availbility span{color: #8fae1b;}
.price.style-2{font-size: 20px; font-weight: bold; margin: 0 0 22px;}
.price.style-2 del{ margin: 0 0 0 10px; color: #999; font-size: 14px;}

.product-info-holder h3{margin: 0 0 15px; text-transform: uppercase; font-size: 21px;}
.product-info-holder .reviews,
.product-info-holder .availbility,
.product-info-holder .blog-tags,
.product-info-holder .categories{margin: 0 0 10px;}
.product-info-holder .blog-tags strong,
.product-info-holder .categories strong{text-transform: capitalize;}

.product-info-holder .quantity{display: inline-block; margin: 0 10px 0 0;}
.quantity-addwish .quantity span{ padding: 5px 7px; color: #fff; cursor: pointer; display: inline-block;}
.quantity-addwish .fa-shopping-cart {margin-right: 5px;}
.product-info-holder form .btn{height: 45px; margin: 0 10px 0 0;}
.product-info-holder form .wishlist{font-size: 18px; }
.product-info-holder p .price{font-size: 17px;}
.quantity input {text-align: center;}

.product-thumbnail:after { content: '';  display: block; clear: both; }
.product-thumbnail > a { float: left; width: 18%; margin: 0 9px 0 0;}
.product-thumbnail > a:last-child {margin: 0;}
.product-thumbnail > a img { width: 100%; }
.product-slider .bx-wrapper { margin: 0 0 15px; }
/*auther profile*/
.auther-profile {position: relative;}
.auther-profile >  img{position: absolute; left: 0; top: 0;}
.auther-info{min-height: 173px; padding:20px 0 20px 260px;}
.auther-info p{margin: 0;}
.auther-info .auther-name a{font-weight: 700; font-size: 18px; margin: 0; text-transform: uppercase;}
.auther-info .auther-name span{display: block; text-transform: capitalize; font-weight: 500;}
.auther-social:after{display: block; clear: both; content: '';}
.auther-social .auther-name{float: left;}
.auther-social .social-style-2{float: right; margin: 0;}
.auther-social{margin: 0 0 15px;}
.auther-info .signature{text-align: right;}
/*auther profile*/
/*********** shop ************/

/*********** faq page ************/
.faq-categories ul li a{padding: 10px  20px; text-transform: uppercase; color: #fff;border:1px solid; border-bottom-color: #fff;}
.faq-categories ul li a:hover { background: #fff;}
.faq-categories ul li h4{margin: 0;}
.faq-accordion ul li.panel a h4{border: 1px solid #999; font-size: 15px;color: #999; font-weight: normal;
text-transform: initial;}
.faq-accordion ul li.panel p{margin: 0;}
.faq-accordion li.panel [aria-expanded="true"] h4,
.faq-accordion li.panel [aria-expanded="true"] h4:after,
.faq-accordion li.panel [aria-expanded="true"] h4:before{color: #fff;}
.faq-accordion li .panel-collapse .faq-desc{border: 1px solid; border-top: 0; padding: 15px;}
.faq-accordion .panel-group .faq-title h4:after,
.faq-accordion .panel-group .faq-title h4:before{content: '';}
.sticky-wrapper.is-sticky .faq-categories{width: 19.5%; z-index: 10;}
/*********** faq page ************/

/*********** Sinlge Post Pages ************/
.single-post .single-post-slider img { width: 100%; }
.single-post .post-thumb::before{ display: none;}
.post-info .post-thumb { margin: 0 0 20px; }
.single-video iframe{ height: 480px;}

.add-banner{ padding: 0 0 40px;}
.add-banner.text-center{padding-bottom:30px; }
.add-banner img{ width: 100%;}

.single-post-slider .owl-dots { position: static; text-align: center; margin: 10px 0 0; }
.slider-post .owl-carousel .owl-stage-outer { padding: 10px; margin: -10px; }

/*second aside*/
.grid-item:after { display: block; content: ''; clear: both; }
.grid-item{ margin: 0 0 30px;} 
.aside { background: #2c2d30; }
.aside .widget > h3 { color: #fff; font-size: 16px; font-weight: 500; text-transform: capitalize; padding: 8px 10px; margin: 0;}

.aside .trending-list { padding:20px 10px; }
.trending-list .post-content h4 a{ color: #fff; }
.trending-list .post-content h4 { font-size: 13px; font-weight: normal; margin: 0;}
.trending-list .bx-wrapper .bx-viewport { box-shadow: none; border: 0; left: 0; background: none; padding: 10px; margin: -10px auto;}
.aside-add { margin: 0 0 30px; }
.aside-add img { width: 100%; }

.pool-widget { padding: 15px; }
.pool-widget input { height: initial; }
.pool-widget .radio { margin: 0 0 7px; }
.pool-widget .group {  text-align: center; }
.pool-widget .group .btn{ padding: 8px 15px; margin: 0 10px 0 0;}
.pool-widget .group .btn:last-child{ margin: 0;}

.pool-widget p { color: #2c2d30; font-weight: 600; margin:0 0 10px; }
.pool-widget label { font-weight: 300;}
.pool-widget .group { margin: 15px 0 0; }

/* Team Btw Match */

.matches-detail p{ text-align: center; color: #2c2d30;}
.team-btw-match{ margin: 0 0 20px;}
.team-btw-match{ overflow: hidden;}
.team-btw-match ul{ position: relative}
.team-btw-match ul li{ width: 41%; float: left; text-align: center;}
.team-btw-match ul li:first-child{ float: left;}
.team-btw-match ul li:last-child{ float: right;}
.team-btw-match ul li:last-child:before { content: "vs"; position: absolute; height: 40px; width: 40px; text-align: center; line-height: 40px; 
font-size: 16px; color: #333; background: #f3f3f3; border-radius: 100%; font-weight: bold;
left: 50%;  top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);}
.team-btw-match ul li span{ color: #2c2d30; text-transform: capitalize; font-weight: 500; display: block; margin: 5px 0 0;}
.team-btw-match ul li span span{ display: block;}
.view-all{ padding: 4px 0 0 15px; text-transform: capitalize; font-size: 14px; font-weight: normal; background: #fff;}
.view-all i{ margin: 0 0 0 5px;}
.goals-detail ul li{ margin: 0 0 10px;}
.goals-detail ul li:last-child{ margin: 0;} 
.goals-detail ul li span{ display: inline-block; color: #2c2d30; font-weight: 500;}
.goals-detail ul li span:first-child{ float: left; min-width: 130px;}
.goals-detail ul li span:first-child::before{ content: "\f1e3"; margin: 0 10px 0 0; font-family: fontawesome;}
.goals-detail ul li span:last-child{ text-transform: uppercase;} 
.theme-tab-navs.style-2 li{ width: 50%; }
.matches-detail{ padding:0 30px; position: relative; overflow: hidden;}


.upcoming-fixture table tbody tr td { padding: 10px; }
.logo-width-name { text-transform: capitalize; }
.logo-width-name img { margin: 0 5px  0 0; }
.upcoming-fixture-date { line-height: 35px; position: relative;}
.upcoming-fixture .table > tbody > tr:first-child > td { border-top: 0; }

.archieve-tabs .theme-tab-navs li a{ padding: 15px 0; text-transform: capitalize; color: #fff;}
.archieve-tabs .theme-tab-navs { background: #2c2d30; padding: 5px;}

.archieve-list ul li { position: relative; padding: 0 0 0 20px; margin: 0 0 10px;}
.archieve-list ul li:last-child { margin: 0 ;}
.archieve-list ul li:before { content: "\e909"; font-family: 'icomoon' !important; font-style: normal; font-size: 10px;
position: absolute; left: 0;}
.archieve-list { padding:30px 30px 30px 15px;}

.archieve-tabs .post-thumb .thumb-over { position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(0,0,0,0.5);  padding: 15px;}
.archieve-tabs .thumb-over p { font-weight: normal; margin: 0;}
.archieve-tabs .thumb-over p a{ color: #fff; font-size: 14px;}
.archieve-tabs .thumb-over .tag { padding: 5px 8px; padding-bottom: 2px; }
.archieve-tabs .post .post-thumb { margin: 0 0 15px; }

.archieve-tabs .post { padding:30px 15px 30px 30px;}
.archieve-tabs .left-border{ border-right: 1px solid rgba(0,0,0,0.1);}
.archieve-tabs .post-badge i{ margin: 0 5px 0 0;}
.archieve-tabs .post-meta { margin: 0; }


/*home 2 header */
.top-bar-2 { padding: 10px 0; }
.header.header-2 { background: #2c2d30;}
.header-2 .cr-nav > ul > li { border-right: 1px solid rgba(0,0,0,0.3); }
.header-2 .cr-nav > ul > li:last-child { border: 0;}
.header-2 .logo-holder { padding: 18px 0; }
.header-2 .cr-navigation{ float: right; }
.header-2 .cr-nav > ul > li > a{ padding: 24px 15px; color: #fff!important;}
.header-2 .cr-add-nav li a { padding: 24px 15px; color: #fff; }
.header-2 .top-right > li > a { padding: 24px 5px; }
.header-2 .cr-add-nav{display: none;}
.header-2 .cr-nav > ul > li.active > a{ color: #fff;}
.header-2 .cr-nav > ul > li:first-child > a { padding-left: 0; }
.header-2 .top-right li:last-child a { padding-right: 0; }
.header-2 .top-right li:last-child {text-align: right;}
.header-2 .top-right li a span { top: 22px; right: 3px;}

/*home 2 banner*/
.custom-size h3{ font-size: 20px; font-weight: normal; line-height: 1.4;}
.custom-size h3 a{ font-size: 20px; color: #fff;}
.custom-size .post-meta li{ font-size: 14px; }
.banner-slider-2 .post-badge:before { display: none; }
.banner-slider-2 .post-badge { top: 0; right: initial; left: 0;}
.thumb-over { position: absolute; bottom: 0; left: 0; width: 100%; padding: 30px 53px; z-index: 2;}
.banner-slider-2 { overflow: hidden; }
.banner-slider-2 .post-thumb .thumb-over  h5 { font-size: 15px; margin: 0 0 10px; font-weight: normal;}
.banner-slider-2 .post-thumb .thumb-over  h5 a{ color: #fff; }
.banner-slider-2 .post-thumb .post-meta{margin: 0;}
.banner-slider-2 .post-thumb .post-meta li{color: #fff;}
.banner-slider-2  .news-sections .thumb-over { padding: 15px; }

.banner-slider-2 .post-thumb:after,
.trending-post .post-thumb:after,
.banner-slider-3 .news-item-holder:after{content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.1) 50%, rgba(0,0,0,1) 100%, rgba(0,0,0,1) 101%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.1) 50%,rgba(0,0,0,1) 100%,rgba(0,0,0,1) 101%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.1) 50%,rgba(0,0,0,1) 100%,rgba(0,0,0,1) 101%); }
.banner-slider-2 .post-thumb:before{ background: rgba(255,255,255,0.1); }
.banner-slider-2.banner-slider-3 .news-sections .post-thumb{ margin: 0 0 30px; }
.news-item-holder .thumb-over span { display: inline-block; font-size: 14px; padding: 7px 10px 5px 10px; color: #fff; line-height: 1;
 margin: 0 0 10px;}

.news-ticker .bx-wrapper .bx-viewport { background: none; box-shadow: none; left: 0; border: 0; }
.news-ticker .bx-wrapper { margin: 0; padding-left: 30px;}
.news-ticker { padding: 10px; background: #fff; position: relative;}
.news-ticker .badge {position: absolute; left: 0; top: calc(50% - 10px); display: inline-block; border-radius: 0;-ms-transform: rotate(90deg); 
-webkit-transform: rotate(90deg); transform: rotate(90deg); }


/*bannr 3 banner */
.banner-news-slider .caption { left:15px; right: 15px; width: 100%; }
.banner-news-slider .caption h3 a{ line-height: 1.4;}
.banner-news-slider .caption h3 a{ color: #fff; }
.banner-slider-3 .news-item-holder > img { width: 100%; }
.caption .post-meta li { color: #fff; }

.pagination { display: block; text-align: center; margin: 30px 0 0;}
.pagination > li { margin: 0 5px 0 0; display: inline-block;}
.pagination > li:first-child { margin: 0 30px 0 0;}
.pagination > li:last-child { margin: 0 0 0 30px;}
.pagination > li:first-child > a,
.pagination > li:first-child > span { border-radius: 0; }
.pagination > li:last-child > a,
.pagination > li:last-child > span { border-radius: 0; }
.pagination > li a { color:#999; padding:8px 15px; }
.pagination > li.active a { color: #fff; }

.video-posts { padding: 20px; }
.video-posts .post-thumb a { position: absolute; top: calc(50% - 17px); left: calc(50% - 17px); z-index: 100; color: #fff; font-size: 16px;
border: 2px solid #fff; width: 40px; height: 40px; border-radius: 100%; line-height: 40px; text-align: center;}
.video-posts .post-thumb:before { display: none; }
.video-posts .post-content h4 a { color:#fff; }
.video-posts .post-content h4 { font-size: 13px; font-weight: normal;}
#post-slider .item img { width: 100%; }
.nav-justified > li {    display: table-cell;    width: 1%;} 
.switcher h2 { text-transform: capitalize!important;  }
	
/** Over Rided Styles **/
.post-wrap-list .small-post .post-thumb{ display: table-cell;  width:30%; padding: 0 20px 0 0; float:none; vertical-align: middle;}
.post-wrap-list .small-post .post-content{ display: table-cell;width:80%; padding: 0; float:none; vertical-align: middle;}
.post-wrap-list .small-post h4{margin:0; line-height:1.5;}
.post-wrap-list .small-post .post-meta{line-height:2; }
.post-content > h4 {    margin-bottom: 0;    line-height: 1.4;}
#sliderPost{padding-bottom:25px;}
.cat-listing > p {    font-size: 14px;    line-height: 1.7;}
.aside .review-wrap{ text-align: center; }
.aside .video-posts{text-align:center;  padding:20px 0;}
.aside .video-posts li{margin:0 0 20px; padding: 0 15px 15px; border-bottom:1px solid rgba(0, 0, 0, 0.2); }
.aside .video-posts li:last-child{margin:0; padding-bottom:0; border:0;}
.aside .video-posts  .post.style-1 > .post-content {    margin: 5px 0 0;}
.aside .trending-slider .post-content{text-align:center; }
.secondry-heading.large {    font-size: 30px;    font-weight: 500;    text-transform: uppercase; padding-left:30px; }
.secondry-heading.large:before{top:17px; width:20px; height:22px; }
.sep-line{ border-bottom:1px solid rgba(157,157,157,0.15)}
.side-bar .flicker-imgs-list {    padding: 15px 12px 5px;}
.side-bar .populer-tags{padding:15px 15px 5px;}
.side-bar .populer-tags li a:hover{ color:#fff;}
.cat_title_holder > h2{ font-size: 48px; margin: 0; line-height: 40px;}
.cat_title_holder{ text-align: center; margin:0 0 45px; }
.cat_title_holder .tm-breadcrum li a:after {    content: "/";    display: inline !important; margin: 0 10px 0 15px;}
.cat_title_holder .tm-breadcrum li {    display: inline-block;}
.cat_title_holder .tm-breadcrum li:last-child{ opacity:0.85;}
#catPage_listing .post-thumb{ margin-right:0;}
#catPage_listing .col-sm-4{ padding-right:0;}
#catPage_listing > li {    border-bottom: 1px solid #e2e2e2;    padding-bottom: 30px;    position: relative; clear:left; width:100%; float:left; }
#catPage_listing > li:before {    content: '';    display: block;    width: 30px;    border-bottom: 1px solid #e2e2e2;    position: absolute;    bottom: -1px;    left: -30px;}
#catPage_listing > li:after {    content: '';    display: block;    width: 30px;    border-bottom: 1px solid #e2e2e2;    position: absolute;    bottom: -1px;    right: -30px;}
#catPage_listing > li:last-child{ margin-bottom:0; padding-bottom:0; border-bottom:0;}
#catPage_listing > li:last-child:before,
#catPage_listing > li:last-child:after{ display:none;}
#catPage_listing p{ font-weight:normal;}
#catPage_listing.haspad .col-sm-4{ padding-right:15px;}
.tooltip .tooltip-inner{ background:#34495e; border-radius:0; padding:5px 10px; font-size:11px; font-weight:bold; border-top:1px; border-right:1px; border-left:1px;}
.current-post-type{	height: 44px;	width: 45px; border-radius: 0;	color: #fff;	text-align: center;	line-height: 46px;	position: absolute;	right: 30px;	bottom: 10px;	font-size: 20px;	z-index: 99;	    box-shadow: 0 4px 13px -6px #000000;}
blockquote p{ font-weight:500; color:#222; margin:0;}
blockquote .current-post-type {    left: 30px;    top: 50%; margin-top:-22px;}
.post_meta_holder {    margin: 0 0 10px; display: table;    width: 100%;}
.post_meta_holder .row {    display: table-row;}
.post_meta_holder .row > div {    display: table-cell;    float: none;    vertical-align: middle;}
.post_meta_holder .row > div:first-child { padding-left:0; }
.post_meta_holder .row > div:last-child { padding-right:0; }
#post-detail .post-info  > h3{margin-bottom:5px;}
.slider-blog-post .post-info {    padding-top: 10px;}
/** Over Rided Styles **/